body	{
			font-family: "Trebuchet MS";
			font-size: 12px;
			font-weight: lighter;
			font-color: peru;
			margin: 20px 5px 10px 5px;
			background-color:black;
			background-image: url('./images/site/backgrounds/fond16.jpg');
			background-position: 0% 0%;
			behavior: url('./csshover.htc');
			overflow-y: scroll;			
			}

a:hover {color:#6666ff;}

a{color:#d2d2ff;}

a img{border: none;}

.erreur { color:red;
		text-decoration: blink;		
}

tr.surlign:hover{
  	background-color:#468DA2;
  	cursor: pointer;
  	}
  	
.cadre{ 
		border-collapse: collapse;	
		font-family:"Trebuchet MS";
		font-size:12px;
		background-color:#97c0f0;
		border: 2px solid #3168a8;
		padding-top:1px;
		padding-bottom:10px;
		padding-left:10px;
		padding-right:10px;
		margin-left:10px;
		
	}
.llink{
	font-size:12px;
	font-weight:lighter;
	}
#menu tr.menu_up {
	font-size: 16px;
	color: #d2d2ff;
	background-image:url('./images/site/tableaux/menu_up.png');
	background-repeat: no-repeat;
	background-position:bottom; 
	}
#menu tr.menu_mid {
	color:#d2d2ff;
	background-image:url('./images/site/tableaux/menu_mid.png');
	}
.menu_mid td{
padding-left: 5px;
padding-right: 5px;
}
#menu tr.menu_end {
	color:#d2d2ff;
	height: 26px;
	background-image:url('./images/site/tableaux/menu_end.png');
	}
table.menu{
		border-collapse: collapse;
		border: none;	
		font-family:"Trebuchet MS";
		font-size: 12px;
}

#identification {
padding:0px 0px 4px 10px;
}
#identified {
padding:0px 0px 4px 15px;
}
#menu_main {
padding:0px 0px 4px 15px;
}
#body tr.body_up{
	font-size: 16px;
	color: #d2d2ff;
	background-image:url('./images/site/tableaux/body_up.png');
	background-repeat: no-repeat;
	background-position:bottom;
}
.body_up th{
padding: 0px 0px 4px 15px;
}
table.body{
		border-collapse: collapse;
	/*	border: none;	*/
		font-family:"Trebuchet MS";
		font-size: 12px;
		border-color:transparent
}
#body tr.body_mid {
	color:#d2d2ff;
	background-image:url('./images/site/tableaux/body_mid.png');
	}
#body tr.body_mid td { padding: 5px 5px 5px 5px ;}
#body tr.body_end {
	color:#d2d2ff;
	height: 26px;
	background-image:url('./images/site/tableaux/body_end.png');
	}
.news_up {
padding:0px 0px 4px 15px;
}
.news_bottom {
padding:0px 15px 0px 0px;
}
tr.listing_mid {
	color:#d2d2ff;
	background-image:url('./images/site/tableaux/body_mid.png');
	}
tr.listing_mid:hover {
	color:#d2d2ff;
	cursor: pointer;
	background-image:url('./images/site/tableaux/body_mid_hover.png');
	}
.date {
	font-size:10px;
}
#body tr.body_mid_title {
	color:#d2d2ff;
	background-image:url('./images/site/tableaux/body_mid.png');
	font-weight: bold ;
	}
.avatar{
max-height:150px;
max-width: 120px;
}
